ipa_context_wrapper.h File Reference

Image Processing Algorithm context wrapper. More...

`#include <libcamera/ipa/ipa_interface.h>`
`#include "libcamera/internal/control_serializer.h"`

Go to the source code of this file.

## Classes

class | libcamera::IPAContextWrapper
| Wrap an ipa_context and expose it as an IPAInterface. More...

## Detailed Description

Image Processing Algorithm context wrapper.